İcedtea openjdk-11-jre Bağımlılığı Sorunu

openjdk-8-jre kurulu iken uyap metin editör programı sorunsuz bir şekilde e-imzalama yaparken openjdk-11-jre kurulduğunda e-imzalama yapmamaktadır. DYS kullanmak istediğimde icedtea kurmam gerekiyor. Ancak icedtea’nın openjdk-11-jre ile bağımlılığı var. icedtea kurduğumda e-imza atamıyorum, kurmadığımda da DYS kullanamıyorum. Bu sorunu nasıl aşabilirim?

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

© 2020 TÜBİTAK